#admin_panel_button_a {
	height: 20px;
	left: 0;
	position: absolute;
	top: 0;
	width: 20px;
	z-index: 400;
}

.content_div {
	margin: auto;
	position: relative;
}

#empty_data_div {
	font-size: 20px;
	padding: 150px 0;
	text-align: center;
}

footer #top_div {
	margin: auto;
}

footer #bottom_div {
	margin: auto;
}

footer #site_map_div ul {
	list-style: none;
	margin: 0;
}

footer #site_map_div a {
	color: #fff;
	text-decoration: none;
	transition: all .2s ease-in-out;
}

footer #site_map_div a:hover {
	color: #cd9e2d;
}

footer div#copyright_div {
	padding-top: 16px;
	font-size: 13px;
	color: #fff;
}

footer div#created_by_div {
	padding-top: 16px;
	font-size: 13px;
	color: #fff;
}

footer #created_by_div a{
	color: #cd9e2d;
	text-decoration: underline;
}

footer #created_by_div a:hover{
	text-decoration: none;
}


footer #facebook_icon_a {
	color: #fff;
	font-size: 25px;
	margin-right: 5px;
	text-decoration: none;
	transition: color 0.2s ease-in-out;
}

footer #facebook_icon_a:hover {
	color: #cd9e2d;
}

footer #mail_icon_a {
	font-size: 17px;
	transition: color 0.2s ease-in-out;
}

header #top_inside_div {
	margin: auto;
}

header #top_div {
    width: 100%;
    z-index: 20;
	background-color: #3f342d;
	border-bottom: 3px solid #cd9e2d;
	height: 80px;
}

header #bottom_inside_div {
	margin: auto;
}

#old_browsers_stop_bg_div {
	background-color: #eee;
	color: #333;
	font-size: 20px;
	height: 100%;
	left: 0;
	line-height: 30px;
	padding-top: 150px;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 305;
}

#pages_generator_div {
	text-align: center;
}

#preloader_bg_div {
	background: rgba(0, 0, 0, 1) url(/images/preloader.gif) center no-repeat;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 300;
}

#header_menu_div {
	padding: 3px 0 0;
	float: right;
}

#middle_div {
    width: 100%;
    background: rgba(32,18,5,0.8);
    position: absolute;
    height: 100%;
    top: 0;
	left: 0;
    z-index: -1;
}

#contact_info_div {
	color: #fff;
}

#logo_div {
	position: relative;
}

#header_navigation_padding {
	transition: all .2s ease;
}

#top-ge-counter-container img {
	margin: auto;
	width: auto;
}